1 Reply Latest reply on Nov 3, 2015 5:33 PM by ramyaraj

    Can we install both MLFW 8.0 and HIPS 8.0 on Linux?

    ramyaraj

      Hello,

       

      I created a task to deploy both the software, but only Firewall for Linux was deployed on the VM. HIPS 8.0 for Linux is failing to deploy via ePO. I am using HIPS extension 978.

       

      Can we install both Firewall 8.0 for Linux and HIPS 8.0 for Linux on the same Linux VM?

       

      Regards,

      Ramya